<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\WebsiteVisitor;
use Faker\Generator as Faker;

$factory->define(WebsiteVisitor::class, function (Faker $faker) {
    return [
        'ip' => $faker->ipv4,
        'created_at' => $faker->dateTime()
    ];
});
